@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700";
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700");
@import "https://fonts.googleapis.com/css?family=Montserrat:100,400,700";
@import url("https://fonts.googleapis.com/css?family=Montserrat:100,400,700");
html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

@font-face {
  font-family: 'iconfont';
  src: url("../../fonts/iconfont.eot?ue02t");
  src: url("../../fonts/iconfont.eot?ue02t#iefix") format("embedded-opentype"), url("../../fonts/iconfont.ttf?ue02t") format("truetype"), url("../../fonts/iconfont.woff?ue02t") format("woff"), url("../../fonts/iconfont.svg?ue02t#iconfont") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'iconfont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\ea90";
}

.icon-linkedin:before {
  content: "\eac9";
}

.icon-instagram:before {
  content: "\ea92";
}

.icon-twitter:before {
  content: "\ea96";
}

.icon-vimeo:before {
  content: "\eaa0";
}

.icon-flickr2:before {
  content: "\eaa4";
}

.icon-office:before {
  content: "\e903";
}

.icon-phone:before {
  content: "\e942";
}

.icon-envelop:before {
  content: "\e945";
}

.submitted {
  margin-bottom: 1em;
  font-weight: normal;
  font-size: 0.75em;
  text-transform: uppercase;
  color: #888b8f;
  letter-spacing: 0.03em;
}

.submitted.submitted-custom {
  font-weight: normal;
  padding: 0.5em 0;
  margin-bottom: 3em;
  margin-top: 0.5em;
}

.submitted.submitted-custom a {
  font-weight: bold;
}
.submitted.submitted-custom.aspire-event-rec {
  margin: 0 0 1em 0;
}
.blog-teaser-term {
  font-size: 0.75em;
  margin: 1.5em 0 -3em 0;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  text-transform: uppercase;
  color: #888b8f;
  letter-spacing: 0.03em;
}
.blog-teaser-term a {
  border-bottom: none !important;
}
.blog-teaser-term a::before {
  content: 'Posted in:';
  margin-right: 0.25em;
  color: #888b8f; !important;
}

#block-views-block-team-block-2 {
  background: #f6f6f6;
  margin-bottom: 2em;
}

#block-views-block-team-block-2 .views-row > div {
  padding: 0 1em 1em 1em;
}
#block-views-block-team-block-2 .views-row > div.views-field-field-teamimage {
  padding: 0 0 1em 0;
}
#block-views-block-team-block-2 img {
  width: 100%;
  height: auto;
}

@media all and (min-width: 60em) {
  #block-views-block-team-block-2 .views-row {
    display: block;
    position: relative;
    padding: 3em 1em 0 285px;
    height: 178px;
  }
  #block-views-block-team-block-2 .views-row > div {
    padding: 0;
  }
  #block-views-block-team-block-2 .views-row > div.views-field-field-teamimage {
    padding: 0;
    margin: 0;
  }
  #block-views-block-team-block-2 .views-row > div img {
    width: auto;
    height: 178px;
    max-width: inherit;
    position: absolute;
    top: 0;
    left: 0;
  }
}

.views-field-field-featured-image img {
  background-color: #f6f6f6;
  border-radius: 6px;
}

#promoted {
  background: #DDC553;
}
#promoted a {
  color: #262C34;
  text-decoration: underline;
}
#promoted a:focus, #promoted a:hover, #promoted a:active {
  color: #857632;
}
#promoted .promo {
  border: 1px solid #D6D8DA;
  border-color: #262C34;
  padding: 0.5em 1em;
}
#promoted .promo p {
  margin: 1em 0;
}
/* curate and collect project identity */
body[class*="page-collection-curate-and-connect"] #promoted {
  background: #080B5A url(../../images/backgrounds/curate-connect-face-masks-background.png) no-repeat 50% 50%;
  background-size: cover;
  color: white;
  min-height: 256px;
  padding: 3em 0;
}
body[class*="page-collection-curate-and-connect"] #promoted h2 {
  font-size: 3.5em;
  font-weight: 100;
  line-height: 1.14em;
  margin-bottom: 0.5em;
}
body[class*="page-collection-curate-and-connect"] #promoted a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
body[class*="page-collection-curate-and-connect"] #promoted a:hover,
body[class*="page-collection-curate-and-connect"] #promoted a:focus {
  opacity: 0.6;
}
body[class*="page-collection-curate-and-connect"] #promoted .button a {
  color: white;
  text-decoration: none;
  background: none;
  border: 2px solid white !important;
}
body[class*="page-collection-curate-and-connect"] #promoted .button a:hover,
body[class*="page-collection-curate-and-connect"] #promoted .button a:focus {
  opacity: 0.6;
}


#block-subscribetoirissfm a {
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  display: block;
  width: 100%;
  background: #f6f6f6;
  margin-bottom: 0.5em;
  padding: 0.5em 0 0.5em 40px;
  overflow: hidden;
  border-radius: 2px;
  font-size: 10px;
}

#block-subscribetoirissfm a em {
  font-style: normal;
  font-size: 12px;
  display: block;
  white-space: nowrap;
}

#block-subscribetoirissfm .subscribe-itunes a {
  background: #262C34 url(../../images/icons/apple.svg) no-repeat 6px 50%;
  background-size: 26px 26px;
  color: white;
}

#block-subscribetoirissfm .subscribe-rss a {
  background: #ADB0B5 url(../../images/icons/rss.svg) no-repeat 6px 50%;
  background-size: 26px 26px;
  color: white;
}

#block-subscribetoirissfm .subscribe-overcast a {
  background: #FC7E0F url(../../images/icons/overcast.svg) no-repeat 6px 50%;
  background-size: 26px 26px;
  color: white;
}

#block-subscribetoirissfm .subscribe-pocketcasts a {
  background: #F44336 url(../../images/icons/pocket-casts.svg) no-repeat 6px 50%;
  background-size: 26px 26px;
  color: white;
}

#block-subscribetoirissfm .subscribe-soundcloud a {
  background: #FF5500 url(../../images/icons/soundcloud.svg) no-repeat 6px 50%;
  background-size: 26px 26px;
  color: white;
}

#block-subscribetoirissfm .subscribe-email a {
  background: #ADB0B5 url(../../images/icons/email.svg) no-repeat 6px 50%;
  background-size: 26px 26px;
  color: white;
}

.promo_panel {
  padding: 1em 1em 0.5em 1em;
  background-color: #f6f6f6;
  border-radius: 2px;
}

.page-blogs #block-basic-content .views-row h2 {
  margin: 0;
}

.page-blogs #block-basic-content .views-row .submitted {
  font-weight: normal;
}

.blog-feeds p {
  margin: 0;
}

#block-views-block-aggregator-feeds-block-1 .blog-feeds {
  font-size: 13.76px;
  border-left: 8px solid #D6D8DA;
  padding: 1em;
  margin-bottom: 1em;
  background: #f6f6f6;
}

#block-views-block-aggregator-feeds-block-1 .blog-feeds h3,
#block-views-block-aggregator-feeds-block-1 .blog-feeds p {
  margin: 0;
}

#block-views-block-aggregator-feeds-block-1 .blog-feeds .blog-modified {
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  line-height: 2em;
}

.blog-feed-1 {
  border-color: #4095BE !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-1 {
  background: #ecf4f9 !important;
}

.blog-feed-1 .submitted-custom {
  background: #ecf4f9 !important;
  color: #4095BE;
}

.blog-feed-1 .blog-modified {
  color: #4095BE;
}

.blog-feed-1 a {
  color: #4095BE;
}

.blog-feed-1 a:active, .blog-feed-1 a:focus, .blog-feed-1 a:hover {
  color: #30708f;
}

.blog-feed-4 {
  border-color: #DDAA53 !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-4 {
  background: #fcf7ee !important;
}

.blog-feed-4 .submitted-custom {
  background: #fcf7ee !important;
  color: #DDAA53;
}

.blog-feed-4 .blog-modified {
  color: #DDAA53;
}

.blog-feed-4 a {
  color: #DDAA53;
}

.blog-feed-4 a:active, .blog-feed-4 a:focus, .blog-feed-4 a:hover {
  color: #a6803e;
}

.blog-feed-3 {
  border-color: #DD8850 !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-3 {
  background: #fcf3ee !important;
}

.blog-feed-3 .submitted-custom {
  background: #fcf3ee !important;
  color: #DD8850;
}

.blog-feed-3 .blog-modified {
  color: #DD8850;
}

.blog-feed-3 a {
  color: #DD8850;
}

.blog-feed-3 a:active, .blog-feed-3 a:focus, .blog-feed-3 a:hover {
  color: #a6663c;
}

.blog-feed-2 {
  border-color: #8F4D99 !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-2 {
  background: #f4edf5 !important;
}

.blog-feed-2 .submitted-custom {
  background: #f4edf5 !important;
  color: #8F4D99;
}

.blog-feed-2 .blog-modified {
  color: #8F4D99;
}

.blog-feed-2 a {
  color: #8F4D99;
}

.blog-feed-2 a:active, .blog-feed-2 a:focus, .blog-feed-2 a:hover {
  color: #6b3a73;
}

.blog-feed-6 {
  border-color: #91C150 !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-6 {
  background: #f4f9ee !important;
}

.blog-feed-6 .submitted-custom {
  background: #f4f9ee !important;
  color: #91C150;
}

.blog-feed-6 .blog-modified {
  color: #91C150;
}

.blog-feed-6 a {
  color: #91C150;
}

.blog-feed-6 a:active, .blog-feed-6 a:focus, .blog-feed-6 a:hover {
  color: #6d913c;
}

.blog-feed-7 {
  border-color: #91C150 !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-7 {
  background: #f4f9ee !important;
}

.blog-feed-7 .submitted-custom {
  background: #f4f9ee !important;
  color: #91C150;
}

.blog-feed-7 .blog-modified {
  color: #91C150;
}

.blog-feed-7 a {
  color: #91C150;
}

.blog-feed-7 a:active, .blog-feed-7 a:focus, .blog-feed-7 a:hover {
  color: #6d913c;
}

.blog-feed-8 {
  border-color: #DDC553 !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-8 {
  background: #fcf9ee !important;
}

.blog-feed-8 .submitted-custom {
  background: #fcf9ee !important;
  color: #DDC553;
}

.blog-feed-8 .blog-modified {
  color: #DDC553;
}

.blog-feed-8 a {
  color: #DDC553;
}

.blog-feed-8 a:active, .blog-feed-8 a:focus, .blog-feed-8 a:hover {
  color: #a6943e;
}

.blog-feed-9 {
  border-color: #DDAA53 !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-9 {
  background: #fcf7ee !important;
}

.blog-feed-9 .submitted-custom {
  background: #fcf7ee !important;
  color: #DDAA53;
}

.blog-feed-9 .blog-modified {
  color: #DDAA53;
}

.blog-feed-9 a {
  color: #DDAA53;
}

.blog-feed-9 a:active, .blog-feed-9 a:focus, .blog-feed-9 a:hover {
  color: #a6803e;
}

.blog-feed-17 {
  border-color: #DA5A4E !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-17 {
  background: #fbefed !important;
}

.blog-feed-17 .submitted-custom {
  background: #fbefed !important;
  color: #DA5A4E;
}

.blog-feed-17 .blog-modified {
  color: #DA5A4E;
}

.blog-feed-17 a {
  color: #DA5A4E;
}

.blog-feed-17 a:active, .blog-feed-17 a:focus, .blog-feed-17 a:hover {
  color: #a4443b;
}

.blog-feed-11 {
  border-color: #CA4477 !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-11 {
  background: #faecf1 !important;
}

.blog-feed-11 .submitted-custom {
  background: #faecf1 !important;
  color: #CA4477;
}

.blog-feed-11 .blog-modified {
  color: #CA4477;
}

.blog-feed-11 a {
  color: #CA4477;
}

.blog-feed-11 a:active, .blog-feed-11 a:focus, .blog-feed-11 a:hover {
  color: #983359;
}

.blog-feed-15 {
  border-color: #574B9A !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-15 {
  background: #eeedf5 !important;
}

.blog-feed-15 .submitted-custom {
  background: #eeedf5 !important;
  color: #574B9A;
}

.blog-feed-15 .blog-modified {
  color: #574B9A;
}

.blog-feed-15 a {
  color: #574B9A;
}

.blog-feed-15 a:active, .blog-feed-15 a:focus, .blog-feed-15 a:hover {
  color: #413874;
}

.blog-feed-16 {
  border-color: #4064AD !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-16 {
  background: #ecf0f7 !important;
}

.blog-feed-16 .submitted-custom {
  background: #ecf0f7 !important;
  color: #4064AD;
}

.blog-feed-16 .blog-modified {
  color: #4064AD;
}

.blog-feed-16 a {
  color: #4064AD;
}

.blog-feed-16 a:active, .blog-feed-16 a:focus, .blog-feed-16 a:hover {
  color: #304b82;
}

.blog-feed-14 {
  border-color: #4095BE !important;
}

#block-views-block-aggregator-feeds-block-1 .blog-feed-14 {
  background: #ecf4f9 !important;
}

.blog-feed-14 .submitted-custom {
  background: #ecf4f9 !important;
  color: #4095BE;
}

.blog-feed-14 .blog-modified {
  color: #4095BE;
}

.blog-feed-14 a {
  color: #4095BE;
}

.blog-feed-14 a:active, .blog-feed-14 a:focus, .blog-feed-14 a:hover {
  color: #30708f;
}

.blog-latest {
  background: #f6f6f6;
  padding: 1em 1.5em;
  margin-top: 2em;
  border-radius: 2px;
}

.blog-latest h2 {
  font-size: 1.2em;
}

.blog-latest h3 {
  margin: 0;
  font-size: 16px;
}

.blog-latest .views-field-timestamp {
  font-size: 13.76px;
}

/* blogs block ex footer - moved to resources */

#block-views-block-agg-block-1 .views-row {
  padding-bottom: 1em;
  margin-bottom: 1em;
}

#block-views-block-agg-block-1 .views-field-title {
  font-weight: bold;
}

#block-views-block-agg-block-1 .views-field-title a {
  position: relative;
  display: block;
/*   color: white; */
  padding-right: 1.5em;
}

#block-views-block-agg-block-1 .views-field-title a:after {
  content: '\e900';
  font-family: "iconfont" !important;
  color: #85898F;
  position: absolute;
  right: 0;
  top: 0;
}

#block-views-block-agg-block-1 .views-field-title a:active, #block-views-block-agg-block-1 .views-field-title a:focus, #block-views-block-agg-block-1 .views-field-title a:hover, #block-views-block-agg-block-1 .views-field-title a:active:after, #block-views-block-agg-block-1 .views-field-title a:focus:after, #block-views-block-agg-block-1 .views-field-title a:hover:after {
/*   color: #70b0ce; */
}

#block-views-block-agg-block-1 .views-field-timestamp {
  font-size: 12px;
/*   color: #D6D8DA; */
}




#utilities {
  height: 78px;
  display: table;
  width: 100%;
}

.page-front #utilities,
.page-test-temp #utilities {
  height: 0;
  padding: 0;
}

#utilities .small-label {
  color: rgba(136,139,143, 0.7);
}

#utilities .small-label a {
  color: #888b8f;
}
#utilities .small-label a:hover,
#utilities .small-label a:focus {
  color: #4095BE;
}

#utilities .container {
  display: table-cell;
  vertical-align: middle;
}

.breadcrumb {
  overflow: hidden;
  padding: 1em 0;
  margin: 0;
  line-height: 1.3;
}

.breadcrumb li {
  list-style-type: none;
  display: inline-block;
  white-space: nowrap;
}

.breadcrumb li a {
  font-weight: bold;
}

.breadcrumb li:after {
  content: '/';
  margin: 0 .25em;
}

.breadcrumb li:last-child:after {
  display: none;
}

.boxed-heading {
  background: #fafafa;
  padding: 1em 0.75em;
  border-radius: 6px;
}
.boxed-heading.scope-stories {
  color: white;
  background: #B63788;
}

.box {
  border: 2px solid #D6D8DA;
  background: #fafafa;
  padding: 1em 1em 0.5em 1em;
  border-radius: 6px;
  margin: 1.5em 0;
}
.box.no-border {
  border: none;
}
.box.single p {
  padding-top: 0.5em;
}

.box.eisr {
  border: none;
  padding: 21px;
  position: relative;
  margin-bottom: 20px;
}

.box.eisr::after {
  content: '\25be';
  background: white;
  color: #aaa;
  height: 48px;
  width: 48px;
  text-align: center;
  line-height: 48px;
  font-size: 30px;
  display: block;
  margin: 0 auto; 
  position: absolute;
  bottom: -34px; 
  right: 50%;
  border-radius: 50%;
  box-shadow: 0 3px 9px rgba(0,0,0,0.1);
  z-index: 9999;
}

.box.eisr h2 {
  background: #aaa;
  color: white;
  margin: -21px -21px 21px -21px;
  padding: 12px 21px;
  border-radius: 6px 6px 0 0;
  font-size: 1.33em;
  text-transform: uppercase;
  letter-spacing: 0.03em;
}

.box.eisr.eisr-04::after {
  display: none;
}

.box.eisr.eisr-01 {
  background: #F5F9FB;
}
.box.eisr.eisr-02 {
  background: #FAFCF6;
}
.box.eisr.eisr-03 {
  background: #FCF8F6;
}
.box.eisr.eisr-04 {
  background: #FBF5F7;
}

.box.eisr.eisr-01 h2 {
  color: #4596bd;
  background: #D6E5ED;
}
.box.eisr.eisr-02 h2 {
  color: #93c056;
  background: #E6EFD8;
}
.box.eisr.eisr-03 h2 {
  color: #dc8b56;
  background: #F3E3D7;
}
.box.eisr.eisr-04 h2 {
  color: #c84677;
  background: #EDD3DD;
}

@media all and (min-width: 720px) {
  #utilities,
  #utilities .container {
    display: block;
  }
  .page-front #utilities,
  .page-test-temp #utilities {
    height: 78px;
    padding: 1em 0;
  }
  .breadcrumb {
    line-height: 30px;
    white-space: nowrap;
  }
}

.page-contact #main iframe {
  width: 100%;
  min-height: 350px;
}

#block-getintouch p {
  position: relative;
  padding-left: 2em;
}

#block-getintouch p:before {
  content: "";
  font-family: 'iconfont' !important;
  color: #85898F;
  position: absolute;
  top: 0;
  left: 0;
}

#block-getintouch p.info-address:before {
  content: "\e903";
}

#block-getintouch p.info-telephone:before {
  content: "\e942";
}

#block-getintouch p.info-email:before {
  content: "\e945";
}

#content ul {
  margin: 1em 0;
}

#content ul li {
  list-style: disc outside none;
  margin-left: 1.5em;
}

#content ul.no-style li,
#content ol.no-style li {
  list-style: none;
  margin-left: 0;
} 

._idFootnotes {
  font-size: 12px;
  max-width: 800px;
  margin: 2em 0;
  color: #888b8f;
}

._idFootnotes:before {
  content: 'Footnotes';
  text-transform: uppercase;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 13.76px;
  letter-spacing: 0.06em;
  margin: 1em 0;
  display: block;
  font-weight: bold;
}

._idFootnotes .Doc-styles_Footnote-text {
  text-indent: -1em;
  margin-left: 1em;
}

._idFootnoteLink {
  vertical-align: super;
  font-size: 12px;
  font-weight: bold;
}

.event-list .views-row {
  position: relative;
  min-height: 90px;
  padding: 28px;
  margin-bottom: 2.5em;
  box-shadow: #eaeaea 0 1px 8px 0;
  border-radius: 14px;
}

.event-list .views-row .event-calendar {
  display: flex;
  flex-direction: row;
  align-content: flex-start;
  margin-bottom: 28px;
}

.event-list .views-row .event-date {
 display: inline-block;
 margin-left: -3px;
 line-height: 42px;
 font-size: 41px;
 font-family: "Montserrat", "Helvetica Neue", Helvetica,
 Roboto, Arial, sans-serif;
 font-weight: 400;
 -webkit-font-feature-settings: "lnum"; 
 -moz-font-feature-settings: "lnum"; 
 font-feature-settings: "lnum"; 
}

.event-list .views-row .event-date:before {
  content: '';
  display: inline-block;
  background: #da5a4e;
  width: 3px;
  height: 30px;
  position: relative;
  bottom: 0;
  left: -25px;
}

.event-list .views-row .event-flexwrapper {
  padding-left: 9px;
  padding-top: 4px;
  line-height: 17px;
}

.event-list .views-row .event-day {
  font-weight: bold;
}

.event-list .views-row .event-month,
.event-list .views-row .event-where,
.event-list .views-field-field-event-time {
  color: #888b8f;
}

.event-list h3 { font-size: 1.25em; }
.event-list h3 a { color: #262C34; }
.event-list h3 a:hover,
.event-list h3 a:focus,
.js .event-list .clickable:hover a {
  color: #da5a4e;
}






.event-when-where .views-row .views-field {
  display: flex;
  align-items: center;
  margin-bottom: 0.5em;
}

.event-when-where .views-row .views-field:before {
  color: #DA5A4E;
  font-family: "iconfont" !important;
  font-size: 28px;
  margin-right: 0.5em;
}

.event-when-where .views-field-field-event-when:before {
  content: '\e901';
}

.event-when-where .views-field-field-address-gmaps:before {
  content: '\e903';
}

.event-when-where .views-field-field-event-hashtag:before {
  content: "\ea96";
}

@media all and (min-width: 720px) {
  .event-list .views-row .event-where {
    display: none;
  }
}

@media all and (min-width: 960px) {
  .event-list .views-row .event-where {
    display: block;
  }
}

@media all and (min-width: 1100px) {
  .event-list .views-row {
    padding-top: 12px;
  }
  .event-list .views-row .event-where {
    bottom: 12px;
  }
}

.featured-static img {
  width: 100%;
  height: auto;
  border-radius: 6px;
}

.featured-static .views-field-title h2 {
  margin: 1em 0;
}

.featured-static .submitted {
  margin-top: 2em;
  font-weight: normal;
}

@media all and (min-width: 720px) {
  .featured-static .views-field-title h2 {
    margin-top: 0;
  }
}

/* Footers + social media secondary nav */
#upper-footer,
#lower-footer {
  padding: 3em 0;
  color: #888b8f;
}
#lower-footer {
  padding: 1.5em 0 0.25em 0;
}

#upper-footer h2,
#lower-footer h2 {
  font-weight: normal;
  font-size: 1em;
  margin: 1.5em 0;
  color: #262C34;
}

#upper-footer a,
#lower-footer a {
  color: #888b8f;
}

#upper-footer a:active, 
#upper-footer a:focus, 
#upper-footer a:hover,
#lower-footer a:active,
#lower-footer a:focus,
#lower-footer a:hover {
  color: #4095BE;
}

.footer-logo {
  height: 50px;
  width: auto;
  margin-bottom: 1.5em;
}

#upper-footer nav,
#lower-footer nav {
  line-height: 2.5em;
}

#lower-footer .container > div {
  padding-top: 2em;
  border-top: 1px solid #D6D8DA;
}

#block-follow .menu a[href^="http://"]:before,
#block-follow .menu a[href^="https://"]:before,
#block-follow .menu a[href^="/"]:before,
.link-mailing-list a:before,
.link-podcast a:before,
.link-linkedin a:before,
.link-twitter a:before,
.link-bluesky a:before,
.link-facebook a:before {
  content: '';
  font-family: 'iconfont' !important;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: top;
  width: 20px;
  height: 40px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
}
#block-follow .menu a[href="/mailing-list"]:before,
.link-mailing-list a:before {
  content: "\e945";
}
#block-follow .menu a[href="https://podcast.iriss.org.uk/"]:before,
.link-podcast a:before {
  content: "\e907";
}
#block-follow .menu a[href="https://twitter.com/irissorg"]:before,
.link-twitter a:before {
  content: "\e908";
}
#block-follow .menu a[href="https://bsky.app/profile/irissorg.bsky.social"]:before,
.link-bluesky a:before {
  content: "\e909";
}
#block-follow .menu a[href="https://www.instagram.com/irissorg/"]:before {
  content: "\ea92";
}
#block-follow .menu a[href="https://www.facebook.com/profile.php?id=61562598760235"]:before,
.link-facebook a:before {
  content: "\ea90";
}
#block-follow .menu a[href="https://www.linkedin.com/company/iriss---institute-for-research-and-innovation-in-social-services"]:before,
.link-linkedin a:before {
  content: "\eac9";
}
#block-follow .menu a[href="https://www.youtube.com/user/IRISSvideo"]:before {
  content: "\ea9d";
}
#block-follow .menu a[href="https://vimeo.com/iriss"]:before {
  content: "\eaa0";
}
@media all and (min-width: 43em) {
  #upper-footer .container > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 45px;
  }
  #upper-footer .container > div #block-getintouch-2 {
    flex-grow: 2;
  }
  #upper-footer .container > div nav {
    flex-grow: 1;
  }
  #block-follow .menu a[href^="http://"]:before,
  #block-follow .menu a[href^="https://"]:before,
  #block-follow .menu a[href^="/"]:before {
    margin-left: -30px;
  }
}

/* Social media secondary nav */
#secondary_navigation {
  color: white;
  background-color: #252b34;
}
#secondary_navigation a {
  color: #D6D8DA;
}
#secondary_navigation a:hover,
#secondary_navigation a:focus {
  color: white;
}
#secondary_navigation .container > div {
  display: flex;
  justify-content: flex-end;
}

.social-subscribe-links .contextual {
  display: none !important;
}

.social-subscribe-links {
  display: none;
  height: 40px;
  width: 290px;
  overflow: hidden;
  font-size: 0.8125em;
}

.social-subscribe-links li a {
  display: inline-block;
  width: 40px;
  height: 40px;
  overflow: hidden;
  transition: all 500ms ease;
}
.social-subscribe-links li a:after {
  margin-right: 0;
  margin-left: 10px;
}

.social-subscribe-links .field-content ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
}
.social-subscribe-links .field-content ul li {
  display: table-cell;
  vertical-align: top;
  width: 10%;
  height: 40px;
  line-height: 40px;
  transition: all 500ms ease;
  overflow: hidden;
}
.social-subscribe-links .field-content ul li.link-mailing-list {
  width: 70%;
}
.social-subscribe-links .field-content ul li.link-mailing-list a {
  width: auto;
}
.social-subscribe-links .field-content ul:hover li { width: 10% !important; }
.social-subscribe-links .field-content ul:hover li:hover { width: 70% !important; }
.social-subscribe-links .field-content ul:hover li:hover a { width: auto; }



@media all and (min-width: 43em) {
  .social-subscribe-links {
    display: block;
  }
}


.grid-delta {
  font-size: 13.76px;
  margin-bottom: 1em;
}

.grid-delta h2, .grid-delta h3 {
  margin-bottom: 0.5em !important;
}

.album-art-grid {
  font-size: 13.76px;
}

.album-art-grid h2, .album-art-grid h3 {
  margin-top: 0 !important;
}

.album-art-grid .views-row {
  margin-bottom: 2em;
}

.album-art-grid .thumbnail-album-art {
  padding-right: 0.5em;
  display: none;
}

@media all and (min-width: 720px) {
  .grid-delta {
    margin-bottom: 0;
    clear: both;
  }
  .grid-delta img {
    float: left;
    margin: 0 1em 1em 0;
    width: 215px;
    height: auto;
  }
  .grid-delta .views-field-field-featured-image img {
    border-radius: 24px;
    transition: all 150ms ease;
  }
  .grid-delta .views-field-field-featured-image a:hover img,
  .grid-delta .views-field-field-featured-image a:focus img {
    border-radius: 6px;
  }
  .grid-beta .thumbnail-album-art {
    width: 25%;
    height: auto;
  }
  .album-art-grid .thumbnail-album-art {
    display: block;
  }
  .grid-delta .views-field-title {
    margin: 1em 0;
  }
}

@media all and (min-width: 960px) {
  .grid-delta {
    clear: inherit;
  }
  .grid-delta img {
    float: none;
    margin: 0;
    width: 100%;
  }
}

#masthead h1 {
  margin: 0;
}

#masthead .messages {
  margin-top: 0;
}

/* Signup area */
#signup {
  background: #4095BE;
  color: white;
}

#signup a:link,
#signup a:visited {
  color: white;
  text-decoration: underline;
}
#signup a:hover,
#signup a:focus {
  opacity: 0.8;
}

#signup label {
  font-size: 13.76px;
}

#signup label.form-required:after {
  content: '(Required)';
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  margin-left: 0.5em;
  color: #b3d5e5;
}

#signup input {
  background-color: #4095BE;
  border-color: white;
  color: white;
  transition: background-color 150ms ease;
}

#signup input:hover {
  background-color: #4a9ac1;
}

#signup input:focus {
  background-color: #fbfdfe;
  color: #262C34;
}

#signup input[type="submit"] {
  background: #333A45;
}

#signup input[type="submit"]:hover {
  background: #262C34;
}

@media all and (min-width: 720px) {
  .mc-hidden {
    display: table;
    width: 100%;
  }
  .mc-hidden .js-form-item {
    float: left;
    width: 33.333%;
    padding-left: 20px;
    margin-top: 0.5em;
  }
  .mc-hidden .js-form-item:first-child {
    padding: 0;
  }
  .mc-hidden .form-submit {
    clear: both;
  }
}

.node--unpublished {
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 19.2px;
  letter-spacing: 0.03em;
  color: white;
  background: #DA5A4E url(../../images/backgrounds/barrier-tile.png) repeat;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.75);
  width: 100%;
  padding: 1em 0;
}

.messages {
  font-size: 12px;
  padding: 2.5em 1em 2.5em 35px;
  margin: 0;
  border-left: 8px solid #D6D8DA;
  color: #93989e;
  background: white url("../../images/icons/warning.svg") no-repeat 10px 30px;
  border-color: #D6D8DA;
}

.messages ul {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.messages--warning {
  color: #93681d;
  background: #fcf8f1 url("../../images/icons/warning.svg") no-repeat 10px 30px;
  border-color: #DDAA53;
}

.messages--error {
  color: #8b271d;
  background: #fbebea url("../../images/icons/error.svg") no-repeat 10px 30px;
  border-color: #DA5A4E;
}

.messages--status {
  color: #4e6b26;
  background: #e9f2db url("../../images/icons/valid.svg") no-repeat 10px 30px;
  border-color: #91C150;
}

.messages--external {
  color: #204a5f;
  background: #cde3ee url("../../images/icons/external.svg") no-repeat 10px 30px;
  border-color: #4095BE;
}

#navigation {
  padding: 1em 0;
  text-align: right;
}

#block-basic-branding,
#block-sitebranding {
  text-align: left;
}

#block-basic-branding .site-logo img,
#block-sitebranding .site-logo img {
  height: 42px;
  width: auto;
}

#block-basic-branding .site-name,
#block-basic-branding .site-slogan,
#block-sitebranding .site-name,
#block-sitebranding .site-slogan {
  display: none !important;
}

.responsive-menu-toggle-icon {
  height: 42px;
}

.responsive-menu-toggle-icon span.label {
  color: #4095BE;
  left: 0;
  top: 32px;
  font-size: 12px;
}

.responsive-menu-toggle-icon:before, .responsive-menu-toggle-icon:after,
.responsive-menu-toggle-icon span.icon {
  background-color: #4095BE;
  left: 0;
  width: 38px;
  height: 4px;
}

.responsive-menu-toggle-icon:before {
  top: 8px;
}

.responsive-menu-toggle-icon span.icon {
  top: 16px;
}

.responsive-menu-toggle-icon:after {
  top: 24px;
}

#block-horizontalmenu {
  font-size: 13.76px;
}

ul#horizontal-menu {
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
}

ul#horizontal-menu > li {
  flex-grow: 1;
}

ul#horizontal-menu > li > a {
  padding: 0 0.5em;
  white-space: nowrap;
  text-align: center;
  background-color: transparent;
  transition: border-color 150ms ease;
  color: #262C34;
  height: 90px;
  line-height: 90px;
  border-top: 6px solid white;
}

ul#horizontal-menu > li > a:hover, 
ul#horizontal-menu > li > a:focus {
  background-color: inherit;
  border-color: #79b4d2;
}

ul#horizontal-menu > li.menu-item--active-trail > a {
  border-color: #D6D8DA;
}
ul#horizontal-menu > li.menu-item--active-trail > a:hover,
ul#horizontal-menu > li.menu-item--active-trail > a:focus {
  border-color: #79b4d2;
}

ul#horizontal-menu > li > a[href="/about"]:hover, 
ul#horizontal-menu > li > a[href="/about"]:focus {
  border-color: #91c04f;
}
ul#horizontal-menu > li > a[href="/approach"]:hover, 
ul#horizontal-menu > li > a[href="/approach"]:focus {
  border-color: #79b5d2;
}
ul#horizontal-menu > li > a[href="/projects"]:hover, 
ul#horizontal-menu > li > a[href="/projects"]:focus {
  border-color: #4064AD;
}
ul#horizontal-menu > li > a[href="/services"]:hover, 
ul#horizontal-menu > li > a[href="/services"]:focus {
  border-color: #574b9a;
}
ul#horizontal-menu > li > a[href="/resources"]:hover, 
ul#horizontal-menu > li > a[href="/resources"]:focus {
  border-color: #CA4477;
}
ul#horizontal-menu > li > a[href="/news"]:hover, 
ul#horizontal-menu > li > a[href="/news"]:focus {
  border-color: #da5a4e;
}
ul#horizontal-menu > li > a[href="/contact"]:hover, 
ul#horizontal-menu > li > a[href="/contact"]:focus {
  border-color: #DDAA53;
}

ul#horizontal-menu > li.menu-item--expanded > a:after {
  content: '\e902';
  font-family: 'iconfont';
  margin-left: 0.5em;
  color: #D6D8DA;
  position: absolute;
  top: 0.5em;
}

ul#horizontal-menu > li ul {
  text-align: left;
  border: 1px solid #D6D8DA;
  border-top: 0;
  background: white;
  padding: 0;
}

ul#horizontal-menu > li ul > li > a {
  color: #262C34;
  padding: 0.5em 1em;
}

ul#horizontal-menu > li ul > li > a:hover, 
ul#horizontal-menu > li ul > li > a:focus, 
ul#horizontal-menu > li ul > li > a:active {
  background-color: #f6f6f6;
}



.section-menu .menu li.menu-item--active-trail {
  border-top: 4px solid #4095BE;
}

.section-menu .menu li.menu-item--active-trail > a {
  background: #f5fafc;
}

.section-menu .menu a {
  display: block;
  padding: 1em;
  color: #262C34;
}

.section-menu .menu a:hover, .section-menu .menu a:focus {
  background-color: #f6f6f6;
}

.section-menu .menu li {
  border-top: 1px solid #D6D8DA;
}

@media all and (min-width: 720px) {
  #navigation {
    padding: 0;
  }
  #block-basic-branding,
  #block-sitebranding {
    height: 90px;
    padding-top: 18px;
  }
  #block-basic-branding .site-logo img,
  #block-sitebranding .site-logo img {
    height: 50px;
  }
}

.pager {
  clear: both;
  position: relative;
  margin: 2em 0;
  height: 64px;
  line-height: 64px;
  border-radius: 2px;
  background: #f6f6f6;
  overflow: hidden;
  text-align: center;
}

.pager ul {
  margin: 0 !important;
}

.pager li {
  margin: 0;
  padding: 0 0.25em;
  border: none;
  list-style: none;
  display: inline;
  line-height: 64px;
  font-size: 12px;
  font-weight: bold;
}

.pager li a {
  text-decoration: none;
  color: #333A45;
}

.pager li a:hover, .pager li a:focus {
  color: #4095BE;
  background: none;
}

.pager li.is-active a, .pager li.pager__item--ellipsis {
  color: #ADB0B5;
}

.pager li.pager__item--first, .pager li.pager__item--previous, .pager li.pager__item--next, .pager li.pager__item--last {
  font-size: 19.2px;
  font-weight: 400;
}

.pager li.pager__item--first a, .pager li.pager__item--previous a, .pager li.pager__item--next a, .pager li.pager__item--last a {
  display: block;
  position: absolute;
  top: 0;
  text-align: center;
  line-height: 64px;
  height: 64px;
  width: 64px;
  background-color: transparent;
  -webkit-transition: background-color 150ms ease;
  -moz-transition: background-color 150ms ease;
  transition: background-color 150ms ease;
}

.pager li.pager__item--first a:hover, .pager li.pager__item--first a:focus, .pager li.pager__item--previous a:hover, .pager li.pager__item--previous a:focus, .pager li.pager__item--next a:hover, .pager li.pager__item--next a:focus, .pager li.pager__item--last a:hover, .pager li.pager__item--last a:focus {
  background-color: #eaeaea;
  color: #333A45;
}

.pager li.pager__item--first a,
.pager li.pager__item--previous a {
  border-right: 1px solid white;
}

.pager li.pager__item--next a,
.pager li.pager__item--last a {
  border-left: 1px solid white;
}

.pager li.pager__item--first a {
  left: 0;
}

.pager li.pager__item--previous a {
  left: 64px;
}

.pager li.pager__item--next a {
  right: 64px;
}

.pager li.pager__item--last a {
  right: 0;
}

#utilities {
  position: relative;
}

#utilities .block-search form .form-actions input {
  color: white;
  background-color: #252b34;
}

#utilities .block-search form .form-actions input:hover, 
#utilities .block-search form .form-actions input:focus, 
#utilities .block-search form .form-actions input:active {
  background-color: #4095BE;
}

#navigation {
  background: white;
  position: relative;
  z-index: 99;
}

.block-search {
  display: none;
  position: absolute;
  padding: 1em;
  top: 0;
  left: 0;
  z-index: 99;
}

.block-search form {
  margin: 0;
  position: relative;
}

.block-search form input {
  width: 100%;
  padding: 0.5em;
  margin: 0;
  line-height: 1.75em;
  height: 45px;
}

.block-search form .js-form-type-search {
  display: inline-block;
  width: 75%;
  float: left;
}

.block-search form .js-form-type-search input {
  border-radius: 2px 0 0 2px !important;
  color: #262C34 !important;
}

.block-search form .form-actions {
  display: inline-block;
  width: 25%;
}

.block-search form .form-actions input {
  border-radius: 0 2px 2px 0 !important;
}

.m-search {
  cursor: pointer;
  font-size: 40px;
  color: #4095BE;
  position: absolute;
  top: 22px;
  right: 78px;
}

#search-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9;
  background: transparent;
  transition: background 150ms ease;
}

.overlay #search-overlay {
  display: block;
  background: rgba(0, 0, 0, 0.2);
}

.search-page-form {
  margin-bottom: 1em;
}

.search-page-form label {
  font-size: 13.76px;
  line-height: 2em;
}

.search-page-form .container-inline {
  padding: 1em;
  background-color: #f6f6f6;
  margin: 0 -1em 1em -1em;
  border-radius: 2px;
}

.search-page-form .form-search {
  margin-bottom: 1em;
}

.search-page-form .form-submit {
  margin: 0;
}

@media all and (min-width: 720px) {
  .block-search {
    padding: 0;
    position: static;
    display: block;
  }
  .m-search {
    display: none !important;
  }
  .overlay #search-overlay {
    display: none;
  }
  .search-page-form .container-inline {
    margin: 0 0 1em 0;
  }
}

#main #addsearch-results h2 a,
#main #addsearch-results h2 a:hover,
#main #addsearch-results h2 a:focus {
  border: none;
  font-size: 1.125em;
}
/* #addsearch-results .addsearch-result-item-sub div {
  padding-top: 1em;
  padding-bottom: 1em;
} */

.sidebar {
  font-size: 13.76px;
}

.sidebar .block,
.sidebar .block-views,
.sidebar .block-fieldblock,
.sidebar .block-block-content {
  margin-bottom: 2em;
}

.sidebar .block footer,
.sidebar .block-views footer,
.sidebar .block-fieldblock footer,
.sidebar .block-block-content footer {
  font-size: 12px;
  color: #888b8f;
}

.slick--optionset--content-slider .slick-list {
  overflow: hidden;
  margin-left: -0.5em;
  margin-right: -0.5em;
}

.slick {
  position: relative;
  margin: -1em 0 2em 0;
}

.slick-slide {
  padding: 0 0.5em;
}

.slick-slide h2 {
  font-size: 13.76px;
  margin: 1em 0 0 0;
}

.slick-slide .slide__link {
  font-size: 13.76px;
  margin: 0;
}

.slick-slide a {
  color: #262C34;
}

.slick__arrow {
  position: absolute;
  height: 50px;
  right: -1em;
  top: 53px;
  z-index: 3;
}

.slick__arrow button {
  opacity: 0.9;
  margin: 0;
  display: inline-block;
  height: 60px;
  width: 40px;
  padding: 0;
  text-indent: -9999px;
  background-color: #333A45;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  transition: all 150ms ease;
  border-radius: 0;
}

.slick__arrow button:focus {
  outline: none !important;
}

.slick__arrow button:hover {
  opacity: 1;
  background-color: #4095BE;
}

.slick__arrow .slick-next {
  background-image: url(../../images/icons/next.svg);
}

.slick__arrow .slick-next.slick-disabled {
  background-image: url(../../images/icons/next-inactive.svg);
  background-color: #f6f6f6;
  cursor: default;
}

.slick__arrow .slick-next.slick-disabled:hover {
  background-color: #f6f6f6;
}

.slick__arrow .slick-prev {
  background-image: url(../../images/icons/prev.svg);
}

.slick__arrow .slick-prev.slick-disabled {
  display: none !important;
}

.slick-dots {
  text-align: center;
}

.slick-dots li {
  display: inline;
  margin: 0 0.25em;
  opacity: 0.5;
}

.slick-dots li button {
  border-radius: 0;
  text-indent: -9999px;
  overflow: hidden;
  padding: 0 !important;
  height: 10px;
  width: 10px;
  background: white;
}

.slick-dots li button:focus {
  outline: none !important;
}

.slick-dots li.slick-active, .slick-dots li:hover, .slick-dots li:focus {
  opacity: 1;
}

/* #hero {
  background: #474e58;
} */

.slick--optionset--featured-slider {
  margin: 0 -1em;
}

.slick--optionset--featured-slider .slick-slide {
  padding: 0;
}

.slick--optionset--featured-slider .slide__caption {
  padding: 1em;
}

.slick--optionset--featured-slider .slide__caption h2 {
  font-size: 24px;
  margin: 0 0 0.5em 0;
}

.slick--optionset--featured-slider .slick__arrow {
  display: none;
}

@media all and (min-width: 410px) {
  .slick__arrow {
    top: 58px;
  }
}

@media all and (min-width: 720px) {
  .slick--optionset--content-slider .slick-list {
    overflow: hidden;
    margin: 0;
  }
  .slick__arrow {
    top: 51px;
  }
  .slick-dots {
    position: absolute;
    left: 0.75em;
    bottom: 0.5em;
    width: 12%;
    text-align: left;
  }
  .slick--optionset--featured-slider .slick-track {
    background: transparent;
  }
  .slick--optionset--featured-slider .slide__content {
    position: relative;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 33.333%;
    height: 0;
  }
  .slick--optionset--featured-slider .slide__media {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
  }
  .slick--optionset--featured-slider .slide__media img {
    height: 100%;
    width: auto;
  }
  .slick--optionset--featured-slider .slide__caption {
    font-size: 13.76px;
    padding: 1em;
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    z-index: 9;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    -webkit-font-smoothing: subpixel-antialiased;
  }
  .slick--optionset--featured-slider .slide__caption a {
    color: white;
  }
  .slick--optionset--featured-slider .slide__caption h2 {
    font-size: 1.3125em;
  }
  .slick--optionset--featured-slider .slick__arrow {
    display: block;
    position: static;
    height: 0 !important;
    overflow: visible;
  }
  .slick--optionset--featured-slider .slick__arrow button {
    opacity: 0;
    position: absolute;
    top: 98px;
    left: 0;
  }
  .slick--optionset--featured-slider .slick__arrow button.slick-next {
    left: auto;
    right: 0;
  }
  .slick--optionset--featured-slider .slick__arrow.visible button {
    opacity: 0.9;
  }
  .slick--optionset--featured-slider .slick__arrow.visible button:hover, .slick--optionset--featured-slider .slick__arrow.visible button:focus {
    opacity: 1;
  }
}

@media all and (min-width: 960px) {
  .slick-dots {
    bottom: 1em;
  }
  .slick__arrow {
    top: 45px;
  }
  .slick--optionset--featured-slider .slide__caption {
    font-size: 16px;
    padding-top: 2em;
  }
  .slick--optionset--featured-slider h2 {
    font-size: 1.5em;
  }
  .slick--optionset--featured-slider .slick__arrow button {
    top: 140px;
  }
}

@media all and (min-width: 1100px) {
  .slick__arrow {
    top: 55px;
    right: -20px;
  }
  .slick-dots {
    left: 1.75em;
  }
  .slick--optionset--featured-slider {
    margin-right: 0;
    margin-left: 0;
  }
  .slick--optionset--featured-slider .slide__caption {
    padding-left: 2em;
  }
  .slick--optionset--featured-slider .slick__arrow button {
    top: 156px;
    left: -20px;
  }
  .slick--optionset--featured-slider .slick__arrow button.slick-next {
    right: -20px;
  }
}

#block-engagewithiriss {
  position: relative;
  border-bottom: 1px solid #D6D8DA;
  margin-bottom: 3em;
}

#block-engagewithiriss h2 {
  margin-bottom: 0.25em;
  font-size: 40px;
}

#block-engagewithiriss .list-social-icons {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 40px;
  text-align: right;
}

#block-engagewithiriss .list-social-icons li {
  display: inline;
  margin-left: 0.25em;
}

#block-twitterblock h2 {
  margin-bottom: 0.5em;
}

@media all and (max-width: 720px) {
  #block-engagewithiriss {
    border-bottom: 0;
    margin-bottom: 2em;
  }
  #block-engagewithiriss .list-social-icons {
    position: static;
    text-align: left;
    font-size: 24px;
  }
}

#suffix {
  padding-bottom: 2.5em;
}
#suffix .container > div {
  border-top: 1px solid #D6D8DA;
  padding-top: 2.5em;
}
.tag-glossary {
  margin-bottom: 1em;
}

.tag-glossary header,
.tag-glossary .views-rows-container {
  display: inline;
}

.page-resources .tag-glossary {
  margin-bottom: 0;
}

.tag-glossary a {
  box-sizing: border-box;
  display: inline-block;
  background-color: #5da5c8;
  color: white;
  text-align: center;
  padding: 5px 10px;
  margin-bottom: 0.25em;
  -webkit-transition: all 150ms ease;
  -moz-transition: all 150ms ease;
  transition: all 150ms ease;
  border-radius: 2px;
}

.tag-glossary a:hover, .tag-glossary a:focus {
  background-color: #4095BE;
}

.tag-glossary header a {
  background-color: transparent;
  color: #4095BE;
  border: 1px solid #4095BE;
  padding: 4px 9px;
  width: 13.66667%;
}

.tag-glossary header a:hover, .tag-glossary header a:focus {
  color: white;
}

.view-tags-az form {
  position: relative;
}

.view-tags-az form .form-item-tag {
  padding-right: 150px;
}

.view-tags-az form .form-actions input {
  width: 140px !important;
  font-size: 12px;
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0;
  min-height: 37px;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

@media all and (min-width: 720px) {
  .tag-glossary a {
    box-sizing: border-box;
    padding: 12px 0;
    -webkit-transition: background-color 150ms ease;
    -moz-transition: background-color 150ms ease;
    transition: background-color 150ms ease;
  }
  .tag-glossary header a {
    padding: 11px 0;
  }
  .tag-list-az .views-field a {
    background-color: #f6f6f6;
    display: block;
    padding: 0.5em 1em;
    margin-bottom: 0.5em;
    -webkit-transition: background-color 150ms ease;
    -moz-transition: background-color 150ms ease;
    transition: background-color 150ms ease;
    border-radius: 2px;
  }
  .tag-list-az .views-field a:hover, .tag-list-az .views-field a:focus {
    background-color: #eaeaea;
  }
  .view-tags-az form {
    width: 48.3871%;
  }
}

@media all and (min-width: 960px) {
  .view-tags-az form {
    width: 50%;
  }
}

/* Node teasers in views */

.node-teaser {
  margin-bottom: 1em;
  padding: 0 0 1em 0;
  font-size: 13.76px;
  overflow: hidden;
}

.node-teaser h2 {
  margin: 0 !important;
}

.node-teaser h2 a {
  border: none !important;
}



.node-teaser .submitted,
.page-about-vacancies .submitted {
  padding: 0.5em 0;
  width: 100%;
  margin-top: 2.5em;
}
.node-teaser .submitted .field-content,
.page-about-vacancies .submitted .field-content {
  display: inline;
}
.page-about-vacancies .submitted {
  padding: 0;
  margin: 0;
}

.node-teaser .event-teaser-info {
  margin: 1em 0;
}

.node-teaser .field-content img {
  width: 100%;
  height: auto;
  border-radius: 6px;
  box-shadow: #eaeaea 0 1px 8px;
  margin: 1em 0 2em;
}

@media all and (min-width: 720px) {
  .page-taxonomy-term #block-basic-content .views-rows-container {
    border-top: 1px solid #D6D8DA;
    padding-top: 1em;
  }
  .node-teaser {
    padding-right: 240px;
    min-height: 293px;
    position: relative;
    font-size: 16px;
    padding-bottom: 0;
    border-bottom: 4px solid #f6f6f6;
    margin-bottom: 2.5em;
  }
  .views-row:last-of-type .node-teaser {
    border-bottom: none;
    margin-bottom: 0;
  }
  .node-teaser .field-content img {
    position: absolute;
    top: 0.25em;
    right: 0.5em;
    width: 170px;
    height: auto;
  }
  .no-thumbnail .node-teaser {
    padding-right: 1em;
    min-height: 0;
  }
  .node-teaser .job-info {
    padding: 0;
    background: transparent;
    border: none;
    font-size: 13.76px;
  }
  .node-teaser .job-info .field {
    margin-bottom: 0;
  }
}

.views-row {
  position: relative;
}

.views-row h2, .views-row h3 {
  margin: 0.5em 0 0 0;
}

.views-row .text-featured {
  margin: 0 0 0.25em 0;
}

.views-grouping-field {
  margin: 1em 0;
}

#block-views-block-header-images-block-1 .views-field-field-featured-image img {
  margin-bottom: 2em;
}

#block-views-block-team-block .views-col {
  min-height: 100px;
}
.node-teaser-views h2 {
  margin: 1em 0;
}
.node-teaser-views header p,
.node-teaser .text-subheading {
  margin-top: 0;
  font-size: 1.25em;
  color: #888b8f;
  line-height: 1.333em;
}

.node-teaser-views .views-field-body {
  margin-bottom: 1em;
}
.node-teaser-views.blog-teasers .views-field-body {
  margin: 0;
}
.node-teaser-views.blog-teasers h3 {
  margin-bottom: 0.5em;
}

.node-teaser-views .views-field-field-thumbnail-image img {
  width: 100%;
  height: auto;
  border-radius: 6px;
}


@media all and (min-width: 560px) {
  .node-teaser-views {
    border-top: none;
    border-bottom: 4px solid #f6f6f6;
    margin-bottom: 2.5em;
    min-height: 200px;
  }
  .node-teaser-views:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
  }
  .node-teaser-views h2 {
    margin: 0;
  }
  .node-teaser-views .views-field-field-thumbnail-image img {
    float: right;
    margin: 0 0 0 1em;
    width: 170px;
  }
  .node-teaser-views.blog-teasers {
    min-height: 120px;
  }
  .node-teaser-views.blog-teasers .views-field-field-thumbnail-image img {
    width: 120px;
  }
}

/* Forms */
.form-item label.form-required::after {
  display: inline-block;
  margin-right: 0.15em;
  margin-left: 0.15em;
  content: "*";
  color: #DA5A4E;
  font-size: 0.875rem;
}
.form-item .webform-element-description {
  font-size: 0.75em;
  color: #666;
  margin: -0.5em 0 1em 0;
}
hr.webform-horizontal-rule {
  margin: 2.5em 0;
  width: 100%;
  background: #f6f6f6;
  height: 2px;
}
.webform-type-radios .description {
  margin-bottom: 1em;
}
.js-form-type-checkbox label,
.webform-type-checkboxes label,
.webform-checkboxes-other label,
.webform-type-radios label,
.webform-radios-other label {
  display: inline-block;
}
.webform-type-checkboxes.webform-checkboxes-long .form-item {
  display: flex;
  align-items: baseline;
}
.webform-type-checkboxes.webform-checkboxes-long input {
  flex-shrink: 0;
  margin-right: 0.75em;
}
.webform-type-checkboxes.webform-checkboxes-long label {
  display: block;
}

/* Diagram for Insight #69 */
.i69-flex-container {
  display: flex;
  row-gap: 10px;
  column-gap: 0;
  justify-content: center;
  margin: 1em 0;
}
.i69-flex-container.i69-flex-column {
  flex-direction: column;
  margin: 0;
}
.i69-flex-item {
  display: flex;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  text-align: center;
  border: 1px solid #333;
  border-radius: 3px;
  padding: 0 2em;
  min-height: 160px;
  font-weight: bold;
}
.i69-flex-item.i69-flex-arrow {
  border-width: 0;
  background: transparent url(../../images/backgrounds/arrow.svg) right center no-repeat;
  background-size: contain; 
}
.i69-flex-container.i69-flex-column .i69-flex-item {
  min-height: 74px;
}

.block-block-content.version-control {
  border-bottom: 1px solid #D6D8DA;
  padding-bottom: 2.5em;
  margin-bottom: 2.5em;
}
.block-block-content.version-control .field-content {
  font-size: 0.86em;
}
.block-block-content.version-control ul {
  margin: 1em 0;
}
.block-block-content.version-control ul li {
  list-style: disc outside none;
  margin-left: 1.5em;
}

/* new address banner for contact page */
.new-address-banner {
  margin: 2em 0;
  padding: 3.5em 30% 0 2em;
  height: 204px;
  background: #2D3951 url(../../images/backgrounds/moved-banner.png) right center no-repeat;
  background-size: contain;
  color: white;
  border-radius: 9px;
}

@media all and (max-width: 660px) {
  .i69-flex-item {
    padding: 0.1em;
  }
  .i69-flex-item.i69-flex-arrow {
    padding: 0;
    min-width: 12px;
    background-size: 75px;
  }
}